body {
	margin: 3px;
	background: white;
	height: auto;
	width: auto;
	padding: 10px;
	border: 2px dotted #3DA3CE;
	color: #665;
	font: 10pt Verdana, sans-serif;
	}
	
a {color: #443; text-decoration: none;}
a:visited {color: #443;}
a:link:hover {color: #3DA3CE;}
a:visited:hover {color: #FF7777;}
p {margin: 0 1em 1em;}

img {border: #9BD 2px solid; vertical-align: middle;}

h1 {margin: -9px -9px 0.5em;
	padding: 15px 0 5px;
	text-align: center;
	background: #ACE;
	color: #024;
	letter-spacing: 0.5em;
	font: bold 18px sans-serif;
	height: 40px;
	vertical-align: middle;
	white-space: nowrap;
	}

.center { font-size: 16px; text-align: center;}
.centerbig { font-size: 18px; text-align: center;}
.centersmall { font-size: 12px; text-align: center;}
.justify { font-size: 16px; text-align: justify;}
.justifysmall { font-size: 13px; text-align: justify;}


div#content {
	position: relative;
	height: auto;
	top: 10px;
	line-height: 140%;
	font-size: 16px;
	text-align: justify;
	}
#content a {color: #443; text-decoration: underline;}
#content a:visited {color: #443;}
#content a:link:hover {color: #3DA3CE;}
#content a:visited:hover {color: #FF7777;}
#content h3 {margin-bottom: 0.25em;}

	
div#footer {
	position: relative;
	width: auto;
	top: 10px;
	clear: both;
	margin: 0;
	font-size: 13px;
	text-align: center;
	color: #CCC;
	}
#footer a {color: #999; text-decoration: none;}



